Subject: Heyz Darling

From: "mantramail.com" <[email-masked]>
Date: Thu, 20 Jan 2005 00:23:05 -0800

I don't usually do this but, how would you like to keep me some company?
My Husband is on a business trip for the next 2 months, and I hate being lonely.

To contact me please go here: http://adoredarling.com/d/1.php

P.S. it's me
Courtney z